Bug 1117257

Summary: RFE - Request EPEL builds of net-ldap
Product: [Fedora] Fedora Reporter: Steve Traylen <steve.traylen>
Component: rubygem-net-ldapAssignee: Vít Ondruch <vondruch>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: codehotter, vondruch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-net-ldap-0.6.1-2.el6.1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-07 11:49:54 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Steve Traylen 2014-07-08 12:01:32 UTC
Hi,

Could we have some EPEL build of net-ldap, happy to do myself if you like.

Steve.

Comment 1 Vít Ondruch 2014-07-08 12:30:36 UTC
(In reply to Steve Traylen from comment #0)
> happy to do myself if you like.


Feel free to go ahead and ask for branches.

Comment 2 Fedora Update System 2014-07-17 11:33:03 UTC
rubygem-net-ldap-0.6.1-2.el6.1 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-net-ldap-0.6.1-2.el6.1

Comment 3 Fedora Update System 2014-07-20 17:58:37 UTC
rubygem-net-ldap-0.6.1-2.el6.1 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2014-08-07 11:49:54 UTC
rubygem-net-ldap-0.6.1-2.el6.1 has been pushed to the Fedora EPEL 6 stable repository.